# ScePspFQuaternionUnaligned Struct Reference

`#include <sdk/base/psptypes.h>`

## Data Fields

float | x
float | y
float | z
float | w

## Field Documentation

float ScePspFQuaternionUnaligned::w

float ScePspFQuaternionUnaligned::x

float ScePspFQuaternionUnaligned::y

float ScePspFQuaternionUnaligned::z

The documentation for this struct was generated from the following file:

- sdk/base/psptypes.h